uuid: 67818860-2431-4e3a-8985-ecbc8d6b4ae9
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_featured_event
field_name: field_featured_event
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
